Sections

Theme switcher

Authenticate External User

Body Parameters

UserIdstring
Countrystring

Response

200
Object

OK

Response Attributes

access_tokenstring

A short-lived token used to authenticate API requests on behalf of the user.

token_typestring

Indicates the type of token returned, usually "Bearer", specifying how the access token should be used in authorization headers.

expires_innumber

The duration in seconds before the access token expires and must be refreshed or reissued.

refresh_tokenstring

A token used to obtain a new access token without requiring the user to re-authenticate. Typically has a longer lifespan than the access token.

400
Object

user could not be found or created

401
Object

HMAC authentication failed

Was this section helpful?

POST

/

Select
1

Response

Was this section helpful?